Page MenuHomePhabricator

Offer Tulu (tcy) in the language dropdown on Outreachdashboard
Closed, ResolvedPublic

Description

Please add Tulu (tcy) to Outrechdashboard (https://outreachdashboard.wmflabs.org)

Event Timeline

Pavanaja created this task.Nov 11 2018, 1:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 11 2018, 1:59 PM

Its need of Tulu Wikipedia

Please follow https://www.mediawiki.org/wiki/How_to_report_a_bug and provide steps *where* to add it

Hi, do you think on translations?

Hi, do you think on translations?

No. The list of languages in the drop-down list of languages does not have Tulu (tcy) as of now. I am requesting to add it

Hi, do you think on translations?

No. The list of languages in the drop-down list of languages does not have Tulu (tcy) as of now. I am requesting to add it

You have only 6 translations for this (per https://translatewiki.net/w/i.php?title=Special:Translate&group=wikiedudashboard&language=tcy&filter=translated&action=translate). You should make more translations.

Aklapper renamed this task from Add Tulu (tcy) to Outreachdashboard to Offer Tulu (tcy) in the language dropdown on Outreachdashboard.Nov 11 2018, 2:31 PM

Hi, do you think on translations?

No. The list of languages in the drop-down list of languages does not have Tulu (tcy) as of now. I am requesting to add it

kunchadka added a subscriber: kunchadka.EditedNov 12 2018, 12:05 PM

It need for Tulu wiki project.

Restricted Application added a subscriber: Base. · View Herald TranscriptNov 14 2018, 1:26 AM
Ragesoss closed this task as Resolved.Nov 14 2018, 6:50 PM
Ragesoss claimed this task.

I've just added Tulu (and a handful of other new-ish Wikipedia languages). You should be able to select it now.

Thanks a lot